Subject: Re: FITS read and write on PC

From: [email-masked] (Stephen Walton)
Date: Sat, 28 Mar 1992 21:44:43 GMT

In article <[email-masked]> [email-masked] (Thomas Benedict) writes:
>Does anyone have routines to read and write FITS format files on a PC
>in C?

Get a copy of PCVISTA.  It is a complete, small, FITS-based image processing
package for PC's from UC Berkeley.  Not sure of the current cost;  you can
e-mail Michael Richmond at [email-masked].  A description
of the system is in Treffers and Richmond, P.A.S.P. _101_, 725.

It comes with complete sources, including a set of subroutines for reading
and writing FITS images in C.
-- 
Stephen Walton, Dept. of Physics & Astronomy, Cal State Univ. Northridge
 "Anyone who remembers the sixties probably wasn't there."---Robin Williams